.modalWrapper{
    top:0;    
    position: absolute;
    width: 100%;
    height: 100%;
    background-color:rgba(0,0,0,0.8) ;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;

    .modalWindow{
        position: absolute;
        text-align: center;
        justify-content: center;
        align-items: center;
        width: 515px;
        color: white;
        z-index: 2;

        .modalWindowHeader{
            background-color: #d44637;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 30px ;

            .modalWindowHeaderText{
                margin: 0;
                font-size: 22px;
            }
            .modalWindowHeaderCross{
                margin: 0;

                &:hover{
                    cursor: pointer;
                }
            }
        }

        .modalWindowMain{
            background-color: #e74c3c;
            padding: 40px 25px 25px;

            .modalWindowMainText{
                font-size: 15px;
                margin-bottom: 35px;
            }
        }
    }
}